/* CSS Document */

/* style for the headers********************************************************************/
button.accordion {
    background-color: #e1c383;
    color: #896b29;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    text-align: left;
	border: none;
    outline: none;
    transition: 0.6s;
	font-family:'Raleway', Verdana, Sans-Serif;
	font-style: medium;
	font-size: 1em
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */ 
button.accordion.active, button.accordion:hover {
    background-color: #f0c873;
	color: #444;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
}
/* plus and minus signs to indicate whether content is displayed or hidden */
button.accordion:after {
    content: '\02795';/* Unicode character for "plus" sign (+) */
    font-size: 10px;
	font-family: "Times New Roman", Times, serif;
	font-weight: light;
    color: #896b29;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}